pansy_lint library Null safety

The lint package doesn't ship any dart source code.